Bug 152943 - [patch] databases/pecl-memcached Fixes/Cleanup
Summary: [patch] databases/pecl-memcached Fixes/Cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 23:50 UTC by Tom Judge
Modified: 2011-01-31 15:20 UTC (History)
1 user (show)

See Also:


Attachments
databases-pecl-memcached.txt (1.14 KB, text/plain)
2010-12-08 23:50 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-12-08 23:50:01 UTC
Te attached patch fixes the following issues:

* Add LICENSE=PHP30 - http://pecl.php.net/package/memcached - Depends on ports/152927
* Remove MD5 line from distinfo.
* Add IGNORE_WITH_PHP=4 as this requires php 5.2 or newer.

Tinderbox Logs:

PHP 4
	N/A
PHP 5.2
	http://tinderbox.tomjudge.com/tb/logs/8.1-PECL-5.2-amd64/pecl-memcached-1.0.2.log
PHP 5.3
	http://tinderbox.tomjudge.com/tb/logs/8.1-PECL-5.3-amd64/pecl-memcached-1.0.2.log
Comment 1 Edwin Groothuis freebsd_committer 2010-12-08 23:50:13 UTC
Maintainer of databases/pecl-memcached,

Please note that PR ports/152943 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152943

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-08 23:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2010-12-09 07:47:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2011-01-31 15:16:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-01-31 15:16:13 UTC
miwi        2011-01-31 15:15:57 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcached Makefile distinfo 
  Log:
  * Add LICENSE=PHP30
  * Remove MD5 line from distinfo.
  * Add IGNORE_WITH_PHP=4 as this requires php 5.2 or newer.
  
  PR:             152943
  Submitted by:   "Tom Judge" <tom@tomjudge.com>
  Approved by:    maintainer timeout
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +3 -0      ports/databases/pecl-memcached/Makefile
  1.8       +0 -1      ports/databases/pecl-memcached/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"